Gentoo Archives: gentoo-alpha

From: jeff sacksteder <jsacksteder@×××××.com>
To: gentoo-alpha@l.g.o
Subject: [gentoo-alpha] difficulties with glibc and GCC
Date: Fri, 18 Aug 2006 17:08:22
I'm currently using:

linux 2.4

I'm not able to compile a newer glibc with this setup, but newer versions of
gcc require it. I would prefer not to take this server down for several days
to reinstall. First I attempted to prepare a new chroot-ed enviroment so I
could just cut over once it was ready, but 2.4/2.6 incompatabilities prevent
me from doing that effectively. Secondly, I thought of getting a newer glibc
out of GRP to bootstrap into a new enviroment rather than building it
myself. There does not appear to be a GRP for Alpha. It seems I am stuck.

Can anyone suggest an alternative to re-installation?


Subject Author
Re: [gentoo-alpha] difficulties with glibc and GCC davide cittaro <daweonline@×××××.com>